-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyina
Binary: python3-pyina, python-pyina-doc
Architecture: all
Version: 0.2.9-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/uqfoundation/pyina
Description: MPI parallel map and cluster scheduling
 The pyina package provides several basic tools to make MPI-based
 parallel computing more accessible to the end user.  The goal of pyina
 is to allow the user to extend their own code to MPI-based parallel
 computing with minimal refactoring.
 .
 pyina provides a highly configurable parallel map interface
 to running MPI jobs, with:
 .
  * a map interface that extends the Python map standard
  * the ability to submit batch jobs to a selection of schedulers
  * the ability to customize node and process launch configurations
  * the ability to launch parallel MPI jobs with standard Python
  * ease in selecting different strategies for processing a work list
 .
 pyina is part of pathos, a Python framework for heterogeneous computing.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyina
Vcs-Git: https://salsa.debian.org/python-team/packages/pyina.git
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-dill (>= 0.3.8), python3-mpi4py, python3-numpy, python3-pathos (>= 0.3.2), python3-pox (>= 0.3.4), python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-notfound-page <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-pyina-doc deb doc optional arch=all profile=!nodoc
 python3-pyina deb python optional arch=all
Checksums-Sha1:
 e4836096324c383cdae640dd265d8c047a26f4a1 123730 pyina_0.2.9.orig.tar.gz
 fcd49ba8eeadab20f4774149da6598c7d6a2fb87 3660 pyina_0.2.9-1.debian.tar.xz
Checksums-Sha256:
 c54b69bbf62c3eb5f6740e0726f00af7c80bae3718b763af6f3992d748463a68 123730 pyina_0.2.9.orig.tar.gz
 0224ce3a747e734efd82fbde3e8ff19889b656807e611510c9e06730621ccd33 3660 pyina_0.2.9-1.debian.tar.xz
Files:
 8a8410e263e4a8e9afc3113213152a05 123730 pyina_0.2.9.orig.tar.gz
 8d7a780355af1c14a03418eb9271a5ee 3660 pyina_0.2.9-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmW8fmUACgkQwpPntGGC
Ws7XjRAAq8CMIXI1Y3AKSkQ9KErNjmKueFY8O1Dn2t1oSfp6pNU1w76/TQsujowh
JBJNeYyEbTOjBg0I/JLRSnJ6EOr/AFeqFwDR9m7xZZ9wZpaR3slhZ7p/neI8NrsM
MU0p1W5Cvhmx5iypX53tCy31BXSE/yNIR5Din+G9XEWSajI5+ZawVhki5V6zO3bH
k5Nh0zvkJVHhtTSrxmmH/a1vesd3LjB7UmKn26GWWlQQvY7LanXruU0RdeJY86EN
/HdEVuJ6bHDfFoSXvFN4XYMthkmpm+TcqLhALVOs3QmXZ0aXlQIelxPJtHl8sj49
CyAJf5ptHbjYSiTElwUn8m0XJUJYQUYAYQvpp1tvVz/oXiEjGMPmUHstPzakVNam
OoRMaaU86jux/yi+f+M1bzxIJNCHWp6fW9FwsoQLd8Yh7dRardUZEezFN076ti7m
uwqEQp1TpNJj9K/tAS/ztZYfIL7y4cQEAI32euP7M2wFoDvW6g95mirkAxan9aru
nAoG1hpI+qq3VBeUyT7Wvy5sba51xw2A12fm6eMl2rym/DAt90Qr8e639RfI3qAw
YMAp8pCUqEjhUuCvskhHdBnZYhzDITo2qlPtnIiRip9YfTBbpebCgKM/RsH4rv8x
xJ9YN6mkpNRaPIrex5L5xpA0/3soerusG1AaDG46avKSd24LpPw=
=jmyG
-----END PGP SIGNATURE-----
